@font-face {
  font-family: 'cruise-career';
  src:  url('fonts/cruise-career.eot?o82ykh');
  src:  url('fonts/cruise-career.eot?o82ykh#iefix') format('embedded-opentype'),
    url('fonts/cruise-career.ttf?o82ykh') format('truetype'),
    url('fonts/cruise-career.woff?o82ykh') format('woff'),
    url('fonts/cruise-career.svg?o82ykh#cruise-career') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cruise-career' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* better font rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linkedin:before {
  content: "\22";
}
.icon-instagram:before {
  content: "\2a";
}
.icon-twitter2:before {
  content: "\32";
}
.icon-facebook:before {
  content: "\33";
}
.icon-facebook-f:before {
  content: "\33";
}
.icon-apple:before {
  content: "\31";
}
.icon-youtube-play:before {
  content: "\79";
}
.icon-google:before {
  content: "\67";
}
.icon-format_align_left:before {
  content: "\34";
}
.icon-dashboard:before {
  content: "\39";
}
.icon-android:before {
  content: "\30";
}
.icon-restaurant:before {
  content: "\61";
}
.icon-activity:before {
  content: "\62";
}
.icon-anchor:before {
  content: "\63";
}
.icon-bell:before {
  content: "\6a";
}
.icon-briefcase:before {
  content: "\64";
}
.icon-camera:before {
  content: "\65";
}
.icon-check:before {
  content: "\2f";
}
.icon-chevron-down:before {
  content: "\2e";
}
.icon-chevron-left:before {
  content: "\2c";
}
.icon-clipboard:before {
  content: "\2d";
}
.icon-edit:before {
  content: "\72";
}
.icon-edit-2:before {
  content: "\45";
}
.icon-facebook2:before {
  content: "\66";
}
.icon-flag:before {
  content: "\5f";
}
.icon-headphones:before {
  content: "\3d";
}
.icon-help-circle:before {
  content: "\38";
}
.icon-info:before {
  content: "\37";
}
.icon-layers:before {
  content: "\2b";
}
.icon-life-buoy:before {
  content: "\68";
}
.icon-lock:before {
  content: "\70";
}
.icon-log-in:before {
  content: "\6c";
}
.icon-mail:before {
  content: "\75";
}
.icon-message-square:before {
  content: "\35";
}
.icon-mic:before {
  content: "\69";
}
.icon-more-vertical:before {
  content: "\36";
}
.icon-music:before {
  content: "\6d";
}
.icon-navigation:before {
  content: "\4a";
}
.icon-phone-call:before {
  content: "\43";
}
.icon-play:before {
  content: "\50";
}
.icon-plus:before {
  content: "\41";
}
.icon-power:before {
  content: "\6f";
}
.icon-search:before {
  content: "\7a";
}
.icon-settings:before {
  content: "\73";
}
.icon-share-2:before {
  content: "\6b";
}
.icon-square:before {
  content: "\53";
}
.icon-thumbs-up:before {
  content: "\6e";
}
.icon-trash-2:before {
  content: "\44";
}
.icon-twitter:before {
  content: "\74";
}
.icon-user:before {
  content: "\76";
}
.icon-x-circle:before {
  content: "\78";
}


<!-- notification box -->

.dialog-loading-wrapper {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	height: 100px;
	left: 43%;
	margin-left: -50px;
	margin-top: -50px;
	position: fixed;
	top: 50%;
	width: 350px;
	z-index: 9999999;
}
.highlight{
	color:blue;
}
.message {
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.6);
    -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.6);
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
}
    .message h3 {
        margin-top: 0;
    }
    .message p {
        margin-bottom: 0;
    }

.message.info {
    border: 1px solid #00aeef;
    background: #fff;
    color: #225b86;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.50);
    line-height: 1.5;
}

.message.error {
    border: 1px solid #00aeef;
    background: #fff;
    color: #be4741;
   box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.50);
    line-height: 1.5;
}
.message.success {
    border: 1px solid #00aeef;
    background: #fff;
    color: #3f7227;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.50);
    line-height: 1.5;
}
.dialog-loading-wrapper{
	position: fixed; 
	bottom: 0; 
	top: 50%; 
	left: 50%; 
	z-index: 9999; 
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}
.dialog-loading-wrapper h5{
	line-height: 1.5;
}

.message.warning {
   border: 1px solid #00aeef;
    background: #fff;
    color: #6d7829;
     box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.50);
    line-height: 1.5;
} 


.first_bar {
  border:1px solid #ccc;
  background:#fff;
}
.first_bar span {
  font-size: 18px;
  font-family: montserrat-regular;
  display: block;
  color: #414c59;
  border-bottom: 1px solid #ccc;
  padding:20px 10px;
  font-weight:bold;
}
.first_bar canvas{
  margin: 44px 10px 30px 5px;
}
.time_tabel table {
  /*margin:10px 0px 10px 0px;*/
  margin-bottom: 0px !important;
}
.dash-con {
  padding:20px 8px !important;
}
.time_tabel {
  border: 1px solid #ccc;
  padding-top: 10px;
  background:#fff;
  margin-top:20px;
  margin-bottom: 20px;
}
.time_tabel_caption{
    font-size: 18px;
    font-family: montserrat-regular;
    color: #414c59;
    font-weight: bold;
    padding: 20px 10px;
}
.active_td {
  background:#33b679;
  color:#fff;
  padding: 8px;
 font-size: 14px;
 border-bottom: 1px solid #f1f1f1;
}
.time_tabel table thead tr th {
  text-align: center;
}
.time_tabel table tbody tr td {
  text-align: center;
  font-size:10px;
}
.active_join {
  background:#029ae4;
  color:#fff;
}
.time_head {
  font-size: 12px!important;
  font-weight: 500 !important;
}
.active_train{
  background:#8f44ad;
  color:#fff;
}


#diagramcontainer {
    /*padding: 20px;*/
    
    min-height: .01%;
    
    display: inline-flex;
    width: 100%;
    height: auto;
    min-height: 20px;
}
.task-type {
    height: 62px;
    min-width: auto;
    margin: 10px;
    background-color: #00aeef;
    color: #fff;
    padding: 10px 10px;
    border-radius: 5px;
    text-align: center;
    line-height: 20px;
}
.task-type p {
	vertical-align: middle;
    display: block;
    font-size: 13px;
    text-overflow: ellipsis;
    overflow: hidden;
    max-height: 60px;
    max-width: 90px;
}
.task-type:first-child{
  margin-left: 0px;
}
.task-brder {
  border: 1px solid gray;
  overflow-x: scroll;
  padding: 10px 10px 0;
}
.task-cntr {
  margin: 0px auto;
}


.full-width.clearfix{
	display:flex;
	width:100%;
	margin-bottom: 12px;
}

.full-date{
	
	padding-right:20px;
}

.half-width{
	width:48%;
	float:left;
	margin-bottom: 15px;
}

.marg-updown{
	margin:10px 0px;
}

.gap-width{
	width:2%;
}
.half-width .checkdrop{
	    height: 34px;
    padding: 5px;
    font-size: 12px;
}
.slide-head{
	padding: 10px;
    background: #4c4c4c;
    color: #fff;
}


.slider-onbanner {
	margin-bottom:0px !important;
	height:240px;
}

.slider-onbanner .slick-dots {
	bottom:0px;
}



.slider-onbanner li.slick-active {
		 color: #fff !important;
	        background: #fff !important;
    border-radius: 50px;
    width:15px;
	height:15px;
    
}

.slider-onbanner li {
	    color: #00aeef ;
	        background: #00aeef;
    border-radius: 50px;
    width:15px !important;
	height:15px !important;
}


.slider-onbanner .slick-dots li button:before{
	content:'' !important;
}

#mydiv{
	  display:none;
}
#mydiv1{
	  display:none;
}

.slider-div{
	position: absolute;
    top: 78px;
    z-index: 15;
   
}
.slider-div1{
	position: absolute;
    top: 123px;
    z-index: 15;
   
}




.fix-height {
	height:350px;
}

.fix-height video {
	background:#000;
}

.carousel-slider1 > ol {
	    bottom: -10px !important;
}

.slider-btn1 {
	position: absolute;
    top: 270px;
    right: -64px;
    transform: rotate(270deg);
    z-index: 1;
    font-size: 14px;
    background-color: #ffc107;
    color: #fff !important;
    border: 1px solid #ffc107;
    border-radius: 3px 3px 0px 0px;
	
}

.slider-btn1:focus, .slider-btn1:hover{
	background-color: #ffc107 !important;
    color: #fff !important;
}




.slider-btn {
position: absolute;
    top: 130px;
    right: -84px;
    transform: rotate(270deg);
    z-index: 1;
    font-size: 14px;
    background-color: #00aeef;
    color: #fff !important;
    border: 1px solid #00aeef;
    border-radius: 3px 3px 0px 0px;
	
}

.slider-btn:focus, .slider-btn:hover{
	background-color: #00aeef !important;
    color: #fff !important;
}
.margin-left-50{
	margin-right:100%; 
	transition:0.3s;
}

.flat-modal textarea{
	border-radius:0px;
	margin:10px 0px;
}

.foradminuser {
	margin:5px 10px;
}

.foradminuser > li.active > a {
	background-color: #00aeef !important;
	color:#fff !important;
   
}

.foradminuser > li > a {
	border:1px solid #00aeef;
	 
	 color:#00aeef;
	 
}

.career-slide iframe {
	width:100%;
	height:135px;
}

.carrer-box{
	    padding: 20px 20px;
    text-align: center;
    box-shadow: 3px 3px 5px 3px #ccc;
    margin-bottom: 20px;
}

.carrer-box  h4{
	    margin-top: 10px;
}

.interview-notice{
	    padding: 16px;
    text-align: center;
    background:#5bc0de;
    color: #fff;
}

.carrer-box h5 {
	margin:15px 0px;
	color:red;
}

.carrer-box button{
	padding:6px 35px;
	margin:6px auto;
}

.list-info{
	  padding: 0px;
    list-style: none;
    margin: 24px 0px;
    border-left: 5px solid #02aeef;
    border-top: 1px solid #02aeef;
}

.list-info li {
	     padding: 5px 5px;
    border-bottom: 1px solid #ccc;
    font-size: 12px;
   
}

.claimdet  h3, .claimdet  h4{
	margin:20px 0px;
	
}
.claimdet {
	    margin: 30px auto;
    box-shadow: 1px -2px 20px 0px rgba(0, 0, 0, 0.4588235294117647);
}

.claim-dates {
	padding:0px;
	list-style:none;
}

.claim-dates li {
	margin:10px 0px;
}
.expense-details{
	    padding: 0px;
       max-height: 350px;
        overflow-x: hidden;
    list-style: none;
}

.expense-details li {
	border:1px solid #00aeef;
	padding:10px 5px;
	font-size: 13px;
}

.expense-details li:hover {
	background-color:#00aeef;
	color:#fff;
} 

.expense-details li.active{
	background-color:#00aeef;
	color:#fff;
}


.expense-details li div:first-child{
	       width: 170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;

}

.expense-details li span {
	vertical-align:top;
	    margin-left: 20px;
	    
}

.expense-info{
	border:1px solid #00aeef;
	    padding: 8px;
	        max-height: 400px;
        overflow-x: hidden;
	    

}

.expense-info  h5{
	margin:10px 0px;
	font-size: 15px;
    color: #00aeef;
    display:inline-block;
}
.space-info {
	    margin-bottom: 10px;
}

.space-info > h5 > span {
	cursor:pointer;
}

.claim-dates li b{
	width: 120px;
    display: inline-block;
}
.pad-left{
	padding-left:0px;
}

.frame-cont{
	
	width:100%;
	margin:10px 0px;
}

.frame-cont > iframe, .frame-cont > video, .frame-cont > img {
	width:100%;
	height:400px;
}

.head-lists {
	padding:0px;
	list-style:none;
	margin-top:15px;
}

.head-lists > li {
	margin: 5px auto;
}

.slider-heads{
	    padding: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
	
}

#media img, #media video{
	width:100%;
	height:300px;
	    margin: 10px 0px;
}

#media{
	min-height:390px;
}

#carousel-slider1 img, #carousel-slider1  video {
	width: 100%;
    height: 100%;
    
	
	
}


.box-slider{
	padding:0px 10px;
	width:360px !important;
	height:262px !important;
}

#cruise-slider .item{
	/* height:455px; */
	height: auto;
    width: 100%;
}


.info-li > li {
      border: 1px solid #00aeef;
    display: block !important;
}

.info-li > li > a {
	color:#000;
	border-radius:0px;
    font-size: 12px !important;
	background:none !important;
}

.info-li > li :hover{
	color:#fff !important;
	background:#00aeef !important;
}

.info-li > li.active{
	color:#fff !important;
	background:#00aeef !important;
}

.info-li > li.active a {
	color:#fff !important;
}

.info-li{
	margin:10px 0px;
}

.query-head {
	    margin-top: 10px;
        padding: 1.5px 5px;
    border: 1px solid #00aeef;
}
.query-head > h5 {
	color:#00aeef;
}

.no-pads{
	padding:0px;
}

.query-check {
  display: block;
      font-size: 12px;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;	
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* hide the browser's default checkbox */
.query-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.margin-box{
	margin:10px 0px;
}

.query-blue{
	border: 1px solid #00aeef;
    border-top: none;
    /* max-height: 500px;
    min-height: 409px; */
    height: 460px;
}

/* create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  border:1px solid #ccc;
 
}

/* on mouse-over, add a grey background color */


/* when the checkbox is checked, add a blue background */


/* create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* show the checkmark when checked */
.query-check input:checked ~ .checkmark:after {
  display: block;
}

/* style the checkmark/indicator */
.query-check .checkmark:after {
     left: 9px;
    top: 5px;
    width: 6px;
    height: 11px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.selected-blue {
	border:1px solid #00aeef;
	margin-top:10px;
	padding:5px 
}

.selected-name {
	padding:0px;
	list-style:none;
}
.selected-name > li:first-child {
	font-size:14px !important;
}

.selected-name > li {
	font-size:12px;
	margin: 10px 0px;
	word-break: break-all;
}

.input-info{
	font-size:12px;
}

.exlucde-icon {
	font-size:20px !important;
	color:#00aeef;
	margin-top: 10px;
}
.fields-options {
	margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
}
.exlucde-icon:hover{
	cursor:pointer;
}


.input-flater{
	border: 1px solid rgb(224, 224, 224);
    background-color: rgb(255, 255, 255);
    border-radius: 0;
    height: 35px;
    font-family: montserrat-regular;
    padding-right: 30px;
}
.new-innerinput {
	margin-bottom: 0px !important;
}

.video-holder{
	    padding: 0px;
    list-style: none;
    max-height: 512px;
    overflow-y: auto;
}

.video-holder  li {
	   border: 1px solid #00aeef !important;
    padding: 5px;
    margin: 5px;
    height:158px !important;
}

.video-holder  li video, .video-holder  li img {
	width:100%;
	display:block;
	object-fit: initial;
	height:100% !important;
	
}

.interview-slider .slick-list{
	    height: 350px;
}

.interview-slider .slick-track{
     height: 250px;
}

.interview-slider .slick-slide{
	padding:4px;
	height:350px ;
}

.interview-slider .slick-slide video{
	height: 100%;
    width: 100%;
    object-fit: initial;
}

.interview-slider .slick-slide img{
	height:100%;
	
}

.checked-info {
	        padding: 6px;
    border: 1px solid #00aeef;
    width: 140px;
    display: inline-block;
    font-size: 12px;
}

.checked-info > div{
white-space: nowrap;
    width: 130px;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
}

.margin-box label{
	font-size:12px;
}

.place-text{
	    position: absolute;
    top: 20px;
    width: 100%;
    text-align: center;
}

.place-text h3 {
	font-weight: bold;
    margin: 10px;
    width: 400px;
    font-size:35px;
    margin: 0 auto;
    line-height: 35px;
    margin-top: 10px;
    color: #000;
    font-weight: 800;
}
#carousel-slider1 .carousel-indicators{
	bottom:45px;
}
#carousel-slider2 .carousel-indicators{
	bottom:45px;
}

.btn-div-banner{
	    text-align: center;
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.banner-show-div h3{
	font-size:16px;
	text-align:center;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	letter-spacing: 3px;
}

.banner-show-div p{
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin:0px;
}

.btn-div-banner a{
	padding: 4px 15px;
    background: #123e68;
    margin: 0 8px;
    display: inline-block;
    font-size: 12px;
    color:#fff;
    
}

.place-text h5 {
	color:#000;
	    margin: 15px;
	   font-weight:bold;
}
.virtual-care-time{
    width: 310px;
    margin: 0 auto;
    padding: 15px;
    border: 2px solid #00aeef;
    border-radius: 10px;
}
.virtual-care-time h5{
	font-size:20px; 	
}
.banner-job-fare img{
	opacity:1;
}
.recent-searches .panel-warning>.panel-heading {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
    border-radius: 0px;
    cursor: pointer;
}
.recent-searches .panel-warning>.panel-heading a:hover{
	text-decoration:none;
}
.padding-right-0{
	padding-right:0px !important;
}
.recent-searches .panel-warning>.panel-heading h4{
	position:relative
}
.recent-searches .panel-warning>.panel-heading h4:after{
	content:"-";
	font-size:25px;
	font-weight:bold;
	position:absolute;
	right: 0px;
    top: -6px;
}
.font-size-25{
	font-size:25px !important;
}
.recent-searches .panel-warning>.panel-heading h4.collapsed:after{
	content:"+";
	font-size:25px;
	font-weight:bold;
	position:absolute;
	right: 0px;
    top: -6px;
}
.recent-searches .panel-warning>.panel-heading:last-child h4.collapsed:after{
	content:"";
	
}

.margin-right-0{
	margin-right:0px !important;
}
.thumb-text{
	    color: #01ad43;
    font-size: 30px;
    margin-bottom:20px;
}
.modal-450{
	width: 450px !important;
}
.job-name-id{
	font-weight:bold
}
.email-message{
	    padding: 10px 15px;
    width: 90%;
    margin: 0 auto;
    background: #dff7ff;
    border: 1px solid #00aeef;
    border-radius: 5px;
    margin: 30px auto;
}
.modaltext p{
	font-size:15px;
}
.job-fair-initiat-text{
	background:blue;
	padding:10px;
}
.date-selector{
	background:#00aeef;
	color:#fff;
	font-size:13px;
	padding:5px;
	
}

.date-time-selector{
	margin-top:10px;
}
.date-time-selector i{
	margin:10px;
	border-right:1px solid #fff;
	padding-right:10px
}
.date-time-selector i img{
	width:15px;	
}
.shedule-a-meeting[disabled] {
    color: #000;
    background: #a7a4a4;
}
.shedule-a-meeting{
	display: block;
    padding: 15px;
    background: #0a9f00;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;    
    cursor: pointer;
    text-align: center;
    border-radius:0px;
    width:100%;
}


.shedule-a-meeting.sheduled{
	background:#ff9124 !important;_
}
.notes{
	border:1px solid #999;
	border-radius:7px;
	padding:15px;
	margin-top:8px;
}
.notes ul{
	list-style:number;
	margin:0px;
	paddng:0px;
}
.notes ul li{
	font-weight:500;
	font-size:14px;
}
.shedule-a-meeting:hover{
	text-decoration:none;
}
.shedule-a-meeting p{
	margin:0px;
	text-align:center;
}
.thumb-circle
{
	      width: 60px;
    height: 60px;
    background: #01ad43;
    border-radius: 50%;
    text-align: center;
    font-size: 35px;
    color: #fff;
    margin: 15px auto;
    line-height: 60px;
}
.faq-oo .panel-warning>.panel-heading{
	background:#f2f9fb;
	color:#05acec;
	border:0px !important;
	border-radius:0px !important;
}
.faq-oo .panel-warning{
	border:0px;
	border-radius:0px;
}
.faq-oo .panel-warning a:hover{
	text-decoration:none;
}
.faq-oo .panel-warning>.panel-heading+.panel-collapse>.panel-body{
	background:#f2f9fb
}

.time-slot{
	border:1px solid #00aeef;
	background:#fff;
}
.customdate-picker{
	width:100%;
	padding:15px;
	height:200px
}
.customdate-picker .datepicker-dropdown{
	min-width:110px !important;
	top:0px !important;
	left:0px !important;
	right:0px !important;
}


.customdate-picker .table-condensed>tbody>tr>td, 
 .customdate-picker .table-condensed>tbody>tr>th, 
.customdate-picker .table-condensed>tfoot>tr>td, 
.customdate-picker .table-condensed>tfoot>tr>th, 
.customdate-picker .table-condensed>thead>tr>td, 
.customdate-picker .table-condensed>thead>tr>th{
	padding: 0;
    font-size: 10px;
    width:20px;
}
.customdate-picker .datepicker-dropdown.datepicker-orient-bottom:after{
	display:none !important;
}
.customdate-picker .datepicker-dropdown.datepicker-orient-bottom:before{
	display:none !important;
}


.time-div{
	font-size:11px !important;
	text-align:center;
}
.new-m .modal-header{
	padding:7px !important;
}

.time-div.active{
	background:#eee;
}
.faq-oo .panel-warning>.panel-heading h4{
	position:relative;
	padding-right:20px;
}
.faq-oo .panel-warning>.panel-heading h4:after{
	content:"\f0de";
	font-size:18px;
	font-weight:bold;
	position:absolute;
	  font-family: fontawesome;
	right: 0px;
}
.faq-oo .panel-warning>.panel-heading h4.collapsed:after{
	content: "\f0dd";
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    font-family: fontawesome;
    right: 0px;
    top: 25%;
    line-height: 6px;
}

.slider-div-initiat #next{
	position:absolute;
	right:0px;
	top:50%;
	background: none;
    border: none;
	
}
#carousel-slider12 .item img{
	width:100%;
	height:350px;
}
#carousel-slider12 .item video{
	width:100%;
	height:350px;
}
.slider-div-initiat #next:focus,.slider-div-initiat #prev:focus{
	outline:none;
}
.slider-div-initiat #prev{
	left: 0px;
    position: absolute;
    top: 50%;
    background: none;
    border: none;
	
}
.time-div{
  width: 100%;
    display: block;
    margin: 5px 0px;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    cursor: pointer;
    background: #fff;
    padding: 5px 0;
	
	
}
.btn-can-cof{
	padding:15px;
	
}
.btn-can-cof .can{
	background:#eee;
	border:1px solid #ddd;
	color:#000;
	padding: 6px 35px;
}
#calendar-date{
	height:0px;
	width:0px;
	opacity:0;
}

.btn-can-cof .canf{
	background:#0a9f00;
	border:1px solid #0a9f00;
	color:#fff;
	padding: 6px 35px;
}
.time-div.disabled{
	color:#ddd !important;
	cursor:pointer
}
.customdate-picker  	 	.datepicker table{
	width:100% !important
}
.time-div:hover{
	background:#eee;
}
.time-div.disabled:hover{
	background:#fff;
}
.time-div p{
	margin:0px;
}
.time-div .padding-5{
	padding:0px 5px!important;
}
#time-select{
	padding-left:30px;
}
.file_list ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

@media only screen and (min-device-width : 1025px) and (max-device-width : 1300px) {
.banner-show-div h3{
	font-size:15px;
}


.customdate-picker .table-condensed>tbody>tr>td, 
 .customdate-picker .table-condensed>tbody>tr>th, 
.customdate-picker .table-condensed>tfoot>tr>td, 
.customdate-picker .table-condensed>tfoot>tr>th, 
.customdate-picker .table-condensed>thead>tr>td, 
.customdate-picker .table-condensed>thead>tr>th{
	padding: 0;
    font-size: 10px;
    
}
.notes p{
	font-size:12px;
}


}

@media only screen and (min-device-width : 1300px) and (max-device-width : 1500px) {
	.customdate-picker .table-condensed>tbody>tr>td, .customdate-picker .table-condensed>tbody>tr>th, .customdate-picker .table-condensed>tfoot>tr>td, .customdate-picker .table-condensed>tfoot>tr>th, .customdate-picker .table-condensed>thead>tr>td, .customdate-picker .table-condensed>thead>tr>th{
		width:23px;
	}
}



@media only screen and (min-device-width : 1501px) and (max-device-width : 1600px) {
	.customdate-picker .table-condensed>tbody>tr>td, 
 .customdate-picker .table-condensed>tbody>tr>th, 
.customdate-picker .table-condensed>tfoot>tr>td, 
.customdate-picker .table-condensed>tfoot>tr>th, 
.customdate-picker .table-condensed>thead>tr>td, 
.customdate-picker .table-condensed>thead>tr>th{
	padding: 0;
    font-size: 15px;
    
}

.customdate-picker .table-condensed>tbody>tr>td, .customdate-picker .table-condensed>tbody>tr>th, .customdate-picker .table-condensed>tfoot>tr>td, .customdate-picker .table-condensed>tfoot>tr>th, .customdate-picker .table-condensed>thead>tr>td, .customdate-picker .table-condensed>thead>tr>th{
	width:30px !important;
}

}
<!-- end notification -->
<!---job fair--->

/**************dropdown***************/


